# Kubernetes::Object::V1alpha1AuditSinkSpec

## Load the model package
```perl
use Kubernetes::Object::V1alpha1AuditSinkSpec;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**policy** | [**V1alpha1Policy**](V1alpha1Policy.md) |  | 
**webhook** | [**V1alpha1Webhook**](V1alpha1Webhook.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


